Search found 132 matches

by MrT
Fri Dec 06, 2019 8:33 pm
Forum: Software & Applications
Topic: Installing Julia in Linux Mint
Replies: 3
Views: 300

Re: Installing Julia in Linux Mint

Actually, I think that I managed to do it.
by MrT
Fri Dec 06, 2019 8:02 pm
Forum: Software & Applications
Topic: Installing Julia in Linux Mint
Replies: 3
Views: 300

Re: Installing Julia in Linux Mint

@xenopeek.... Thank you. It works... I have a symbolic link that starts Julia. Do you know if I could create a launcher, i.e. a button that, once I click it, opens Julia? I usually create buttons for all my programs. That way I do not have to remember the name I gave them, although it is not all tha...
by MrT
Wed Dec 04, 2019 3:05 am
Forum: Software & Applications
Topic: Installing Julia in Linux Mint
Replies: 3
Views: 300

Installing Julia in Linux Mint

Hi. I have a version of Julia on my laptop which I got using Snap Store. That version is the second to the last among the stable ones (1.0.4 vs 1.0.5). I would like to install the latest release not under development (1.3.0). I can download the tar.gz file from the Julia Language site, but how do I ...
by MrT
Fri May 24, 2019 9:22 pm
Forum: Hardware Support
Topic: Removing old Nvidia drivers
Replies: 2
Views: 404

Re: Removing old Nvidia drivers

@catwezel
Thank you... The autoremove command works, but I wonder why when I open the Driver Manager I see so many entries like here. I would like to eliminate the old entries which I have not used in quite some time.

MrT.
by MrT
Sat May 18, 2019 1:29 am
Forum: Hardware Support
Topic: Removing old Nvidia drivers
Replies: 2
Views: 404

Removing old Nvidia drivers

Over a period of time I have accumulated a series of Nvidia drivers. I am using the latest and I would like to delete the old ones that I have not used .. forever. Is there an easy way to do it? I do not see how to do it from the Driver Manager. I suppose purge something could work, but I am afraid ...
by MrT
Wed Apr 10, 2019 2:00 am
Forum: Software & Applications
Topic: Installing Julia in Linux Mint
Replies: 7
Views: 708

Re: Installing Julia in Linux Mint

@ajgringo619 Thank you for your help. I have now moved it to the /opt directory and created a soft link so that it can starts from everywhere I open my terminal. I have a related question. Is it possible to create a launcher so that it can start in terminal from clicking a button? I was able to do t...
by MrT
Tue Apr 09, 2019 2:50 pm
Forum: Software & Applications
Topic: Installing Julia in Linux Mint
Replies: 7
Views: 708

Re: Installing Julia in Linux Mint

Now it works. I changed the linux version I downloaded. Earlier I was using the free BSD one, this time I went for the generic.
Thank you.
by MrT
Mon Apr 08, 2019 10:27 am
Forum: Software & Applications
Topic: Installing Julia in Linux Mint
Replies: 7
Views: 708

Re: Installing Julia in Linux Mint

I will try again later today, but the first steps are the same I used, only difference is that when I give the command ./julia nothing happens.
by MrT
Sun Apr 07, 2019 10:42 pm
Forum: Software & Applications
Topic: Installing Julia in Linux Mint
Replies: 7
Views: 708

Re: Installing Julia in Linux Mint

Yes, that is what I did. I temporarily installed it in my Downloads folder, then I went to julia-1.1.0/bin which contains a julia program. But I tried ./julia, julia, ... nothing...
by MrT
Sun Apr 07, 2019 10:08 pm
Forum: Software & Applications
Topic: Installing Julia in Linux Mint
Replies: 7
Views: 708

Installing Julia in Linux Mint

Hello. I find more than a bit confusing to understand how to install Julia in Linux Mint. It starts from which version to download and it continues with where to unzip the .tar file and how to actually install the program so that it can run properly. I am not the brightest of the bunch in this field...
by MrT
Wed Aug 08, 2018 11:45 am
Forum: Printers & Scanners
Topic: HP LaserJet Pro MFP M281fdw
Replies: 45
Views: 5407

Re: HP LaserJet Pro MFP M281fdw

I am running into this problem: The following packages have unmet dependencies: python3-dev : Depends: libpython3-dev (= 3.6.5-3ubuntu1) but it is not going to be installed Depends: python3.6-dev (>= 3.6.5-2~) but it is not going to be installed E: Unable to correct problems, you have held broken pa...
by MrT
Mon Aug 06, 2018 10:45 pm
Forum: Printers & Scanners
Topic: HP LaserJet Pro MFP M281fdw
Replies: 45
Views: 5407

Re: HP LaserJet Pro MFP M281fdw

Thank you. I will attempt what you suggested.
by MrT
Sat Aug 04, 2018 10:23 pm
Forum: Printers & Scanners
Topic: HP LaserJet Pro MFP M281fdw
Replies: 45
Views: 5407

Re: HP LaserJet Pro MFP M281fdw

yes, I understand that, but what version of hplip do you download? LM 19 is not offered by HP yet.
by MrT
Sat Aug 04, 2018 2:53 pm
Forum: Printers & Scanners
Topic: HP LaserJet Pro MFP M281fdw
Replies: 45
Views: 5407

Re: HP LaserJet Pro MFP M281fdw

In LM 19 as soon as I logged in the printer was there and available wirelessly. I swear I did not do one single thing. And it prints. However, the scanner does not work. Nothing I tried seems to make it work. Simple Scan tells me that there is no scanner detected. I tried to connect the printer usi...
by MrT
Fri Aug 03, 2018 2:20 am
Forum: Printers & Scanners
Topic: HP LaserJet Pro MFP M281fdw
Replies: 45
Views: 5407

Re: HP LaserJet Pro MFP M281fdw

I am not an expert in Linux by any standards. But, I can say without any doubt that, based on my experience, Hplpi and hplpi-gui are among the worst software I have ever encountered in Linux. Obsolete sources (3.17.10 vs 3.18.6 or even 3.18.7!!!) dependencies that are missing and it is not clear whe...
by MrT
Thu Aug 02, 2018 7:42 pm
Forum: Printers & Scanners
Topic: HP LaserJet Pro MFP M281fdw
Replies: 45
Views: 5407

Re: HP LaserJet Pro MFP M281fdw

does not work for me. I get the following. P Linux Imaging and Printing System (ver. 3.17.10) Printer/Fax Setup Utility ver. 9.0 Copyright (c) 2001-15 HP Development Company, LP This software comes with ABSOLUTELY NO WARRANTY. This is free software, and you are welcome to distribute it under certai...
by MrT
Tue Jul 31, 2018 11:17 pm
Forum: Printers & Scanners
Topic: HP LaserJet Pro MFP M281fdw
Replies: 45
Views: 5407

Re: HP LaserJet Pro MFP M281fdw

I suspect this is the airprint option: if it were using hplip, it would say "HP Laserjet Pro M280 Series, hpcups 3.18.6." or something similar .. someone in a previous post suggested you do hp-setup ..... so why don't you try that and see if it can configure the scanner for you? (It may also create...
by MrT
Tue Jul 31, 2018 11:36 am
Forum: Printers & Scanners
Topic: HP LaserJet Pro MFP M281fdw
Replies: 45
Views: 5407

Re: HP LaserJet Pro MFP M281fdw

I can try that.. If I have 2 printers listed, it is not the end of the world.
by MrT
Mon Jul 30, 2018 11:04 pm
Forum: Printers & Scanners
Topic: HP LaserJet Pro MFP M281fdw
Replies: 45
Views: 5407

Re: HP LaserJet Pro MFP M281fdw

There is not really much....
Screenshot from 2018-07-30 20-03-04.png
by MrT
Mon Jul 30, 2018 11:17 am
Forum: Printers & Scanners
Topic: HP LaserJet Pro MFP M281fdw
Replies: 45
Views: 5407

Re: HP LaserJet Pro MFP M281fdw

thanks for that Is CUPS what you were thinking of? No; I just meant what I posted above: if you go to the Printers folder; look for the icon for the 281; right-click on the icon; select PROPERTIES: and then look across to the right-hand columns; look in MAKE & MODEL ... if you drag the window to th...

Go to advanced search